Project

General

Profile

Bug #10097

Architecture #9917: Requires Java8 (jdk8) for Rudder 4.1

Bug #10095: java.lang.RuntimeException: null with inventory-endpoint

Configured Hicari-CP is not the java8 version

Added by François ARMAND 11 months ago. Updated 11 months ago.

Status:
Released
Priority:
1
Category:
Architecture - Dependencies
Target version:
Target version (plugin):
Severity:
User visibility:
Effort required:
Priority:

Description

We are using a bad HicariCP version for Java 8

Associated revisions

Revision 45a5e889
Added by François ARMAND 11 months ago

Fixes #10097: Configured Hicari-CP is not the java8 version

History

#1 Updated by François ARMAND 11 months ago

  • Status changed from In progress to Pending technical review
  • Assignee changed from François ARMAND to Vincent MEMBRÉ
  • Pull Request set to https://github.com/Normation/rudder/pull/1470

#2 Updated by François ARMAND 11 months ago

  • Status changed from Pending technical review to Pending release
  • % Done changed from 0 to 100

#3 Updated by Vincent MEMBRÉ 11 months ago

  • Status changed from Pending release to Released

This bug has been fixed in Rudder 4.1.0 which was released today.

Also available in: Atom PDF